<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	
	<xsl:variable name="ssk-3001-000401">Ausscheidungsbegehren</xsl:variable>
	
	<!-- headerType -->
	<xsl:variable name="ssk-3001-000401.senderId">Absender-ID</xsl:variable>
	<xsl:variable name="ssk-3001-000401.originalSenderId">Originalabsender-ID</xsl:variable>
	<xsl:variable name="ssk-3001-000401.declarationLocalReference">Mitarbeiter-ID</xsl:variable>
	<xsl:variable name="ssk-3001-000401.recipientId">Empfänger-ID</xsl:variable>
	<xsl:variable name="ssk-3001-000401.messageId">Nachrichten-ID</xsl:variable>
	<xsl:variable name="ssk-3001-000401.referenceMessageId">ID Referenznachrichten-ID</xsl:variable>
	<xsl:variable name="ssk-3001-000401.ourBusinessReferenceID">Unsere Geschäftsreferenz-ID</xsl:variable>
	<xsl:variable name="ssk-3001-000401.yourBusinessReferenceId">Ihre Geschäftsreferenz-ID</xsl:variable>
	<xsl:variable name="ssk-3001-000401.messageType">Nachrichtentyp</xsl:variable>
	<xsl:variable name="ssk-3001-000401.subMessageType">Subnachrichten-Typ</xsl:variable>
	<xsl:variable name="ssk-3001-000401.sendingApplication">Sendeanwendung</xsl:variable>
	<xsl:variable name="ssk-3001-000401.partialDelivery">Teillieferung</xsl:variable>
	<xsl:variable name="ssk-3001-000401.uniqueIDBusinessCase">Eindeutige ID Business Case</xsl:variable>
	<xsl:variable name="ssk-3001-000401.totalNumberOfPackages">Gesamte Anzahl Pakete</xsl:variable>
	<xsl:variable name="ssk-3001-000401.numberOfActualPackage">Anzahl vorhandene Pakete</xsl:variable>
	<xsl:variable name="ssk-3001-000401.subject">Subjekt</xsl:variable>
	<xsl:variable name="ssk-3001-000401.object">Steuerpflichtiger</xsl:variable>
	<xsl:variable name="ssk-3001-000401.comment">Kommentar</xsl:variable>
	<xsl:variable name="ssk-3001-000401.messageDate">Nachrichtendatum</xsl:variable>
	<xsl:variable name="ssk-3001-000401.initialMessageDate">Datum erste Nachricht</xsl:variable>
	<xsl:variable name="ssk-3001-000401.eventDate">Ereignisdatum</xsl:variable>
	<xsl:variable name="ssk-3001-000401.modificationDate">Änderungsdatum</xsl:variable>
	<xsl:variable name="ssk-3001-000401.action">Aktion</xsl:variable>
	<xsl:variable name="ssk-3001-000401.action.1">Neue Nachricht</xsl:variable>
	<xsl:variable name="ssk-3001-000401.action.3">Widerruf</xsl:variable>
	<xsl:variable name="ssk-3001-000401.action.4">Korrektur</xsl:variable>
	<xsl:variable name="ssk-3001-000401.action.5">Anfrage</xsl:variable>
	<xsl:variable name="ssk-3001-000401.action.6">Antwort</xsl:variable>
	<xsl:variable name="ssk-3001-000401.action.7">Schlüsselaustausch</xsl:variable>
	<xsl:variable name="ssk-3001-000401.action.8">Negative Quittung</xsl:variable>
	<xsl:variable name="ssk-3001-000401.action.9">Positive Quittung</xsl:variable>
	<xsl:variable name="ssk-3001-000401.action.10">Weiterleitung</xsl:variable>
	<xsl:variable name="ssk-3001-000401.action.11">Fachliche Rückmeldung</xsl:variable>
	<xsl:variable name="ssk-3001-000401.attachment">Anlagen</xsl:variable>
	<xsl:variable name="ssk-3001-000401.testDeliveryFlag">Markierung Testlieferung</xsl:variable>
	<xsl:variable name="ssk-3001-000401.testData">Testdaten</xsl:variable>
	<xsl:variable name="ssk-3001-000401.extension">Erweiterung</xsl:variable>
	<xsl:variable name="ssk-3001-000401.messagePriority">Meldungspriorität</xsl:variable>
	<xsl:variable name="ssk-3001-000401.eventPeriod">Ereignisperiode</xsl:variable>
	<xsl:variable name="ssk-3001-000401.positiveReport">Positiver Bericht</xsl:variable>
	<xsl:variable name="ssk-3001-000401.negativeReport">Negativer Bericht</xsl:variable>
	<xsl:variable name="ssk-3001-000401.errorCode">Fehlercode</xsl:variable>
	
	<!-- attachmentType -->
	<xsl:variable name="ssk-3001-000401.title">Titel</xsl:variable>
	<xsl:variable name="ssk-3001-000401.file">Datei</xsl:variable>
	<xsl:variable name="ssk-3001-000401.pathFileName">Dateiname</xsl:variable>
	<xsl:variable name="ssk-3001-000401.internalSortOrder">Interne Sortierung</xsl:variable>
	<xsl:variable name="ssk-3001-000401.leadingDocument">Hauptdokument</xsl:variable>
	<xsl:variable name="ssk-3001-000401.sortOrder">Sortierreihenfolge</xsl:variable>
	<xsl:variable name="ssk-3001-000401.documentFormat">Dokumentenformat</xsl:variable>
	<xsl:variable name="ssk-3001-000401.documentType">Dokumententyp</xsl:variable>
	<xsl:variable name="ssk-3001-000401.documentDate">Dokumentendatum</xsl:variable>
	
	<!-- content -->
	<xsl:variable name="ssk-3001-000401.taxpayer">Steuerpflichtiger</xsl:variable>
	<xsl:variable name="ssk-3001-000401.dispersionReason">Grund für Steuerausscheidungsbegehren</xsl:variable>
	<xsl:variable name="ssk-3001-000401.secondaryFiscalDomicil">Begründung des sekundären Steuerdomizils</xsl:variable>
	<xsl:variable name="ssk-3001-000401.acquisitionNewFreehold">Neuerwerb von Grundeigentum</xsl:variable>
	<xsl:variable name="ssk-3001-000401.acquisitionNewFreehold.0">Nein</xsl:variable>
	<xsl:variable name="ssk-3001-000401.acquisitionNewFreehold.1">Ja</xsl:variable>
	<xsl:variable name="ssk-3001-000401.openingNewBusiness">Eröffnung einer Betriebsstätte</xsl:variable>
	<xsl:variable name="ssk-3001-000401.openingNewBusiness.0">Nein</xsl:variable>
	<xsl:variable name="ssk-3001-000401.openingNewBusiness.1">Ja</xsl:variable>
	<xsl:variable name="ssk-3001-000401.newInterestPartnership">Neubeteiligung an einer Personengesellschaft</xsl:variable>
	<xsl:variable name="ssk-3001-000401.newInterestPartnership.0">Nein</xsl:variable>
	<xsl:variable name="ssk-3001-000401.newInterestPartnership.1">Ja</xsl:variable>
	<xsl:variable name="ssk-3001-000401.changeOfDomicileOwner">Wohnsitzverlegung Eigentümer</xsl:variable>
	<xsl:variable name="ssk-3001-000401.changeOfDomicileOwner.0">Nein</xsl:variable>
	<xsl:variable name="ssk-3001-000401.changeOfDomicileOwner.1">Ja</xsl:variable>
	<xsl:variable name="ssk-3001-000401.changeDispersionObject">Änderung best. Ausscheidungsobjekt</xsl:variable>
	<xsl:variable name="ssk-3001-000401.newTaxValue">Veränderung Steuerwert</xsl:variable>
	<xsl:variable name="ssk-3001-000401.newTaxValue.0">Nein</xsl:variable>
	<xsl:variable name="ssk-3001-000401.newTaxValue.1">Ja</xsl:variable>
	<xsl:variable name="ssk-3001-000401.additionalPurchase">Teilzukauf/ Teilverkauf </xsl:variable>
	<xsl:variable name="ssk-3001-000401.additionalPurchase.0">Nein</xsl:variable>
	<xsl:variable name="ssk-3001-000401.additionalPurchase.1">Ja</xsl:variable>
	<xsl:variable name="ssk-3001-000401.newTaxValueAll">Neuer Steuerwert aller Grundstücke</xsl:variable>
	<xsl:variable name="ssk-3001-000401.newTaxValueAll.0">Nein</xsl:variable>
	<xsl:variable name="ssk-3001-000401.newTaxValueAll.1">Ja</xsl:variable>
	<xsl:variable name="ssk-3001-000401.closingSecondaryFiscalDomicil">Aufhebung des sekundären Steuerdomizils</xsl:variable>
	<xsl:variable name="ssk-3001-000401.totalAlienation">Gesamtveräusserung von Grundeigentum</xsl:variable>
	<xsl:variable name="ssk-3001-000401.totalAlienation.0">Nein</xsl:variable>
	<xsl:variable name="ssk-3001-000401.totalAlienation.1">Ja</xsl:variable>
	<xsl:variable name="ssk-3001-000401.closingBusiness">Aufgabe / Liquidation einer Betriebsstätte</xsl:variable>
	<xsl:variable name="ssk-3001-000401.closingBusiness.0">Nein</xsl:variable>
	<xsl:variable name="ssk-3001-000401.closingBusiness.1">Ja</xsl:variable>
	<xsl:variable name="ssk-3001-000401.retirementPartnership">Ausscheiden aus einer Personengesellschaft</xsl:variable>
	<xsl:variable name="ssk-3001-000401.retirementPartnership.0">Nein</xsl:variable>
	<xsl:variable name="ssk-3001-000401.retirementPartnership.1">Ja</xsl:variable>
	<xsl:variable name="ssk-3001-000401.taxableValue">Steuerwert in CHF</xsl:variable>
	<xsl:variable name="ssk-3001-000401.rentalValue">Mietwert in CHF</xsl:variable>
	<xsl:variable name="ssk-3001-000401.acquisitionValue">Kaufwert in CHF</xsl:variable>
	<xsl:variable name="ssk-3001-000401.municipality">Gemeinde des sek. Domizils inkl. der PLZ</xsl:variable>
	<xsl:variable name="ssk-3001-000401.dateRegisterEntry">Datum Registereintrag</xsl:variable>
    
    <!-- Wizard -->
    <xsl:variable name="compose.wizard.3001-000401.step1.description">Angaben zum Steuerpflichtigen – Allgemeine Angaben</xsl:variable>
    <xsl:variable name="compose.wizard.3001-000401.step2.description">Angaben zum Steuerpflichtigen – Adresse</xsl:variable>
    <xsl:variable name="compose.wizard.3001-000401.step3.description">Grund für Steuerausscheidungs- begehren</xsl:variable>
    <xsl:variable name="compose.wizard.3001-000401.step4.description">Weitere Angaben</xsl:variable>
</xsl:stylesheet>