<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	
	<xsl:variable name="ssk-3001-000501">Wegzugsmeldung</xsl:variable>
	
	<!-- headerType -->
	<xsl:variable name="ssk-3001-000501.senderId">Absender-ID</xsl:variable>
	<xsl:variable name="ssk-3001-000501.originalSenderId">Originalabsender-ID</xsl:variable>
	<xsl:variable name="ssk-3001-000501.declarationLocalReference">Mitarbeiter-ID</xsl:variable>
	<xsl:variable name="ssk-3001-000501.recipientId">Empfänger-ID</xsl:variable>
	<xsl:variable name="ssk-3001-000501.messageId">Nachrichten-ID</xsl:variable>
	<xsl:variable name="ssk-3001-000501.referenceMessageId">ID Referenznachrichten-ID</xsl:variable>
	<xsl:variable name="ssk-3001-000501.ourBusinessReferenceID">Unsere Geschäftsreferenz-ID</xsl:variable>
	<xsl:variable name="ssk-3001-000501.yourBusinessReferenceId">Ihre Geschäftsreferenz-ID</xsl:variable>
	<xsl:variable name="ssk-3001-000501.messageType">Nachrichtentyp</xsl:variable>
	<xsl:variable name="ssk-3001-000501.subMessageType">Subnachrichten-Typ</xsl:variable>
	<xsl:variable name="ssk-3001-000501.sendingApplication">Sendeanwendung</xsl:variable>
	<xsl:variable name="ssk-3001-000501.partialDelivery">Teillieferung</xsl:variable>
	<xsl:variable name="ssk-3001-000501.uniqueIDBusinessCase">Eindeutige ID Business Case</xsl:variable>
	<xsl:variable name="ssk-3001-000501.totalNumberOfPackages">Gesamte Anzahl Pakete</xsl:variable>
	<xsl:variable name="ssk-3001-000501.numberOfActualPackage">Anzahl vorhandene Pakete</xsl:variable>
	<xsl:variable name="ssk-3001-000501.subject">Subjekt</xsl:variable>
	<xsl:variable name="ssk-3001-000501.object">Anspruchsberechtigte Person</xsl:variable>
	<xsl:variable name="ssk-3001-000501.comment">Kommentar</xsl:variable>
	<xsl:variable name="ssk-3001-000501.messageDate">Nachrichtendatum</xsl:variable>
	<xsl:variable name="ssk-3001-000501.initialMessageDate">Datum erste Nachricht</xsl:variable>
	<xsl:variable name="ssk-3001-000501.eventDate">Ereignisdatum</xsl:variable>
	<xsl:variable name="ssk-3001-000501.modificationDate">Änderungsdatum</xsl:variable>
	<xsl:variable name="ssk-3001-000501.action">Aktion</xsl:variable>
	<xsl:variable name="ssk-3001-000501.action.1">Neue Nachricht</xsl:variable>
	<xsl:variable name="ssk-3001-000501.action.3">Widerruf</xsl:variable>
	<xsl:variable name="ssk-3001-000501.action.4">Korrektur</xsl:variable>
	<xsl:variable name="ssk-3001-000501.action.5">Anfrage</xsl:variable>
	<xsl:variable name="ssk-3001-000501.action.6">Antwort</xsl:variable>
	<xsl:variable name="ssk-3001-000501.action.7">Schlüsselaustausch</xsl:variable>
	<xsl:variable name="ssk-3001-000501.action.8">Negative Quittung</xsl:variable>
	<xsl:variable name="ssk-3001-000501.action.9">Positive Quittung</xsl:variable>
	<xsl:variable name="ssk-3001-000501.action.10">Weiterleitung</xsl:variable>
	<xsl:variable name="ssk-3001-000501.action.11">Fachliche Rückmeldung</xsl:variable>
	<xsl:variable name="ssk-3001-000501.attachment">Anlagen</xsl:variable>
	<xsl:variable name="ssk-3001-000501.testDeliveryFlag">Markierung Testlieferung</xsl:variable>
	<xsl:variable name="ssk-3001-000501.testData">Testdaten</xsl:variable>
	<xsl:variable name="ssk-3001-000501.extension">Erweiterung</xsl:variable>
	<xsl:variable name="ssk-3001-000501.messagePriority">Meldungspriorität</xsl:variable>
	<xsl:variable name="ssk-3001-000501.eventPeriod">Ereignisperiode</xsl:variable>
	<xsl:variable name="ssk-3001-000501.positiveReport">Positiver Bericht</xsl:variable>
	<xsl:variable name="ssk-3001-000501.negativeReport">Negativer Bericht</xsl:variable>
	<xsl:variable name="ssk-3001-000501.errorCode">Fehlercode</xsl:variable>
	
	<!-- content -->
	<xsl:variable name="ssk-3001-000501.taxpayer">Steuerpflichtiger</xsl:variable>
	<xsl:variable name="ssk-3001-000501.taxpayerWife">Partner/in Steuerpflichtiger</xsl:variable>
	<xsl:variable name="ssk-3001-000501.removalDate">Wegzugsdatum</xsl:variable>
	<xsl:variable name="ssk-3001-000501.taxationState">Veranlagungsstatus</xsl:variable>
	<xsl:variable name="ssk-3001-000501.taxationState.0">Vorläufig</xsl:variable>
	<xsl:variable name="ssk-3001-000501.taxationState.1">Definitiv</xsl:variable>	
	<xsl:variable name="ssk-3001-000501.stateMunicipalityEarningTax">Steuerbares Einkommen (Staats- &amp; Gemeindesteuern)</xsl:variable>
	<xsl:variable name="ssk-3001-000501.stateMunicipalityEarningTax.taxPeriod">Steuerperiode</xsl:variable>
	<xsl:variable name="ssk-3001-000501.stateMunicipalityEarningTax.amount">Betrag</xsl:variable>	
	<xsl:variable name="ssk-3001-000501.stateMunicipalityAssetTax">Steuerbares Vermögen (Staats- &amp; Gemeindesteuern)</xsl:variable>
	<xsl:variable name="ssk-3001-000501.stateMunicipalityAssetTax.taxPeriod">Steuerperiode</xsl:variable>
	<xsl:variable name="ssk-3001-000501.stateMunicipalityAssetTax.amount">Betrag</xsl:variable>	
	<xsl:variable name="ssk-3001-000501.stateMunicipalityScaleTax">Tarif Staats- &amp; Gemeindesteuern</xsl:variable>
	<xsl:variable name="ssk-3001-000501.stateMunicipalityScaleTax.0">Grundtarif</xsl:variable>
	<xsl:variable name="ssk-3001-000501.stateMunicipalityScaleTax.1">Verheiratet</xsl:variable>
	<xsl:variable name="ssk-3001-000501.stateMunicipalityDate">Staats- &amp; Gemeindesteuern: Steuerpflicht bis</xsl:variable>
	<xsl:variable name="ssk-3001-000501.federalEarningTax">Steuerbares Einkommen (Direkte Bundessteuern)</xsl:variable>
	<xsl:variable name="ssk-3001-000501.federalEarningTax.taxPeriod">Steuerperiode</xsl:variable>
	<xsl:variable name="ssk-3001-000501.federalEarningTax.amount">Betrag</xsl:variable>	
	<xsl:variable name="ssk-3001-000501.federalAssetTax">Steuerbares Vermögen (Direkte Bundessteuern)</xsl:variable>
	<xsl:variable name="ssk-3001-000501.federalAssetTax.taxPeriod">Steuerperiode</xsl:variable>
	<xsl:variable name="ssk-3001-000501.federalAssetTax.amount">Betrag</xsl:variable>	
	<xsl:variable name="ssk-3001-000501.federalScaleTax">Tarif Direkte Bundessteuern</xsl:variable>
	<xsl:variable name="ssk-3001-000501.federalScaleTax.0">Grundtarif</xsl:variable>
	<xsl:variable name="ssk-3001-000501.federalScaleTax.1">Verheiratet</xsl:variable>
	<xsl:variable name="ssk-3001-000501.federalMunicipalityDate">Direkte Bundessteuern: Steuerpflicht bis</xsl:variable>
	<xsl:variable name="ssk-3001-000501.interkantonal">Ausscheidung interkantonal</xsl:variable>
	<xsl:variable name="ssk-3001-000501.interkantonal.0">Nein</xsl:variable>
	<xsl:variable name="ssk-3001-000501.interkantonal.1">Ja</xsl:variable>
	<xsl:variable name="ssk-3001-000501.international">Ausscheidung international</xsl:variable>
	<xsl:variable name="ssk-3001-000501.international.0">Nein</xsl:variable>
	<xsl:variable name="ssk-3001-000501.international.1">Ja</xsl:variable>
	<xsl:variable name="ssk-3001-000501.localRealEstate">Liegenschaft in der Wegzugsgemeinde</xsl:variable>
	<xsl:variable name="ssk-3001-000501.localRealEstate.0">Nein</xsl:variable>
	<xsl:variable name="ssk-3001-000501.localRealEstate.1">Ja</xsl:variable>
	<xsl:variable name="ssk-3001-000501.localBusiness">Geschäft in der Wegzugsgemeinde</xsl:variable>
	<xsl:variable name="ssk-3001-000501.localBusiness.0">Nein</xsl:variable>
	<xsl:variable name="ssk-3001-000501.localBusiness.1">Ja</xsl:variable>
	<xsl:variable name="ssk-3001-000501.localPartnership">Kollektiv- oder Kommanditgesellschaft in der Wegzugsgemeinde</xsl:variable>
	<xsl:variable name="ssk-3001-000501.localPartnership.0">Nein</xsl:variable>
	<xsl:variable name="ssk-3001-000501.localPartnership.1">Ja</xsl:variable>
</xsl:stylesheet>