<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	
	<xsl:variable name="ssk-3002-000102">Prestazioni in capitale, pilastro 2 e 3a</xsl:variable>
	
	<!-- headerType -->
	<xsl:variable name="ssk-3002-000102.senderId">ID mittente</xsl:variable>
	<xsl:variable name="ssk-3002-000102.originalSenderId">ID mittente originale </xsl:variable>
	<xsl:variable name="ssk-3002-000102.declarationLocalReference">ID collaboratore</xsl:variable>
	<xsl:variable name="ssk-3002-000102.recipientId">ID ricevente</xsl:variable>
	<xsl:variable name="ssk-3002-000102.messageId">ID messaggio</xsl:variable>
	<xsl:variable name="ssk-3002-000102.referenceMessageId">ID messaggio di riferimento</xsl:variable>
	<xsl:variable name="ssk-3002-000102.ourBusinessReferenceID">Nostro ID riferimento</xsl:variable>
	<xsl:variable name="ssk-3002-000102.yourBusinessReferenceId">Vostro ID riferimento</xsl:variable>
	<xsl:variable name="ssk-3002-000102.messageType">Tipo di messaggio</xsl:variable>
	<xsl:variable name="ssk-3002-000102.subMessageType">Tipo di submessage</xsl:variable>
	<xsl:variable name="ssk-3002-000102.sendingApplication">Applicazione invio</xsl:variable>
	<xsl:variable name="ssk-3002-000102.partialDelivery">Invio parziale</xsl:variable>
	<xsl:variable name="ssk-3002-000102.uniqueIDBusinessCase">ID caso d'affare</xsl:variable>
	<xsl:variable name="ssk-3002-000102.totalNumberOfPackages">Numero complessivo dei pacchi</xsl:variable>
	<xsl:variable name="ssk-3002-000102.numberOfActualPackage">Numero dei pacchi disponibili</xsl:variable>
	<xsl:variable name="ssk-3002-000102.subject">Soggetto</xsl:variable>
	<xsl:variable name="ssk-3002-000102.object">Avente diritto</xsl:variable>
	<xsl:variable name="ssk-3002-000102.comment">Commento</xsl:variable>
	<xsl:variable name="ssk-3002-000102.messageDate">Data messaggio</xsl:variable>
	<xsl:variable name="ssk-3002-000102.initialMessageDate">Data messaggio iniziale</xsl:variable>
	<xsl:variable name="ssk-3002-000102.eventDate">Data evento</xsl:variable>
	<xsl:variable name="ssk-3002-000102.modificationDate">Data di modifica</xsl:variable>
	<xsl:variable name="ssk-3002-000102.action">Azione</xsl:variable>
	<xsl:variable name="ssk-3002-000102.action.1">Nuovo messaggio</xsl:variable>
	<xsl:variable name="ssk-3002-000102.action.3">Revoca</xsl:variable>
	<xsl:variable name="ssk-3002-000102.action.4">Correzione</xsl:variable>
	<xsl:variable name="ssk-3002-000102.action.5">Domanda</xsl:variable>
	<xsl:variable name="ssk-3002-000102.action.6">Risposta</xsl:variable>
	<xsl:variable name="ssk-3002-000102.action.7">Cambio di chiave</xsl:variable>
	<xsl:variable name="ssk-3002-000102.action.8">Quietanza negativa</xsl:variable>
	<xsl:variable name="ssk-3002-000102.action.9">Quietanza positiva</xsl:variable>
	<xsl:variable name="ssk-3002-000102.action.10">Inoltro</xsl:variable>
	<xsl:variable name="ssk-3002-000102.action.11">Feedback tecnico</xsl:variable>
	<xsl:variable name="ssk-3002-000102.attachment">Allegati</xsl:variable>
	<xsl:variable name="ssk-3002-000102.testDeliveryFlag">Dati di TEST</xsl:variable>
	<xsl:variable name="ssk-3002-000102.testData">TestData</xsl:variable>
	<xsl:variable name="ssk-3002-000102.extension">Estensione</xsl:variable>
	<xsl:variable name="ssk-3002-000102.messagePriority">Priorità di messaggio</xsl:variable>
	<xsl:variable name="ssk-3002-000102.eventPeriod">Periodo evento</xsl:variable>
	<xsl:variable name="ssk-3002-000102.positiveReport">Rapporto positivo</xsl:variable>
	<xsl:variable name="ssk-3002-000102.negativeReport">Rapporto negativo</xsl:variable>
	<xsl:variable name="ssk-3002-000102.errorCode">Codice errore</xsl:variable>
	
	<!-- content -->
	<xsl:variable name="ssk-3002-000102.insurer">Assicuratore</xsl:variable>
	<xsl:variable name="ssk-3002-000102.collectiveInsuredParty">Contraente assicurazione collettiva</xsl:variable>
	<xsl:variable name="ssk-3002-000102.insuredPerson">Persona assicurata</xsl:variable>
	<xsl:variable name="ssk-3002-000102.entitledParty">Avente diritto</xsl:variable>
	<xsl:variable name="ssk-3002-000102.policyNumber">Polizza No.</xsl:variable>
	<xsl:variable name="ssk-3002-000102.pensionForm">Forma previdenziale</xsl:variable>
	<xsl:variable name="ssk-3002-000102.pensionForm.1">2° pilastro</xsl:variable>
	<xsl:variable name="ssk-3002-000102.pensionForm.2">Conto/polizza di libero passaggio</xsl:variable>
	<xsl:variable name="ssk-3002-000102.pensionForm.3">Pilastro 3a</xsl:variable>
	<xsl:variable name="ssk-3002-000102.pensionForm.4">UVG SUVA</xsl:variable>
	<xsl:variable name="ssk-3002-000102.dateOfInsuredEvent">Data dell'evento assicurativo</xsl:variable>
	<xsl:variable name="ssk-3002-000102.reasonForPayout">Motivo del pagamento</xsl:variable>
	<xsl:variable name="ssk-3002-000102.reasonForPayout.1">Caso di vita</xsl:variable>
	<xsl:variable name="ssk-3002-000102.reasonForPayout.2">Decesso</xsl:variable>
	<xsl:variable name="ssk-3002-000102.reasonForPayout.3">Invalidità</xsl:variable>
	<xsl:variable name="ssk-3002-000102.reasonForPayout.4">Partenza definitiva dalla Svizzera</xsl:variable>
	<xsl:variable name="ssk-3002-000102.reasonForPayout.5">Assunzione di attività indipendente</xsl:variable>
	<xsl:variable name="ssk-3002-000102.reasonForPayout.6">WEF</xsl:variable>
	<xsl:variable name="ssk-3002-000102.reasonForPayout.7">Distribuzione delle disponibilità</xsl:variable>
	<xsl:variable name="ssk-3002-000102.capitalBenefitValue">Importo prestazione in capitale</xsl:variable>
	<xsl:variable name="ssk-3002-000102.belatedNoticeValue">Importo notifica successiva</xsl:variable>
	<xsl:variable name="ssk-3002-000102.grossOutputValue">Prestazione lorda</xsl:variable>
	<xsl:variable name="ssk-3002-000102.dateOfPayout">Data pagamento</xsl:variable>
	<xsl:variable name="ssk-3002-000102.notes">Osservazioni</xsl:variable>
	
</xsl:stylesheet>