<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	
	<xsl:variable name="ssk-3002-000501">WEF Vorbezüge NP</xsl:variable>
	
	<!-- headerType -->
	<xsl:variable name="ssk-3002-000501.senderId">ID mittente</xsl:variable>
	<xsl:variable name="ssk-3002-000501.originalSenderId">ID mittente originale </xsl:variable>
	<xsl:variable name="ssk-3002-000501.declarationLocalReference">ID collaboratore</xsl:variable>
	<xsl:variable name="ssk-3002-000501.recipientId">ID ricevente</xsl:variable>
	<xsl:variable name="ssk-3002-000501.messageId">ID messaggio</xsl:variable>
	<xsl:variable name="ssk-3002-000501.referenceMessageId">ID messaggio di riferimento</xsl:variable>
	<xsl:variable name="ssk-3002-000501.ourBusinessReferenceID">Nostro ID riferimento</xsl:variable>
	<xsl:variable name="ssk-3002-000501.yourBusinessReferenceId">Vostro ID riferimento</xsl:variable>
	<xsl:variable name="ssk-3002-000501.messageType">Tipo di messaggio</xsl:variable>
	<xsl:variable name="ssk-3002-000501.subMessageType">Tipo di submessage</xsl:variable>
	<xsl:variable name="ssk-3002-000501.sendingApplication">Applicazione invio</xsl:variable>
	<xsl:variable name="ssk-3002-000501.partialDelivery">Invio parziale</xsl:variable>
	<xsl:variable name="ssk-3002-000501.uniqueIDBusinessCase">ID caso d'affare</xsl:variable>
	<xsl:variable name="ssk-3002-000501.totalNumberOfPackages">Numero complessivo dei pacchi</xsl:variable>
	<xsl:variable name="ssk-3002-000501.numberOfActualPackage">Numero dei pacchi disponibili</xsl:variable>
	<xsl:variable name="ssk-3002-000501.subject">Soggetto</xsl:variable>
	<xsl:variable name="ssk-3002-000501.object">Assicurato/intestatario</xsl:variable>
	<xsl:variable name="ssk-3002-000501.comment">Commento</xsl:variable>
	<xsl:variable name="ssk-3002-000501.messageDate">Data messaggio</xsl:variable>
	<xsl:variable name="ssk-3002-000501.initialMessageDate">Data messaggio iniziale</xsl:variable>
	<xsl:variable name="ssk-3002-000501.eventDate">Data evento</xsl:variable>
	<xsl:variable name="ssk-3002-000501.modificationDate">Data di modifica</xsl:variable>
	<xsl:variable name="ssk-3002-000501.action">Azione</xsl:variable>
	<xsl:variable name="ssk-3002-000501.action.1">Nuovo messaggio</xsl:variable>
	<xsl:variable name="ssk-3002-000501.action.3">Revoca</xsl:variable>
	<xsl:variable name="ssk-3002-000501.action.4">Correzione</xsl:variable>
	<xsl:variable name="ssk-3002-000501.action.5">Domanda</xsl:variable>
	<xsl:variable name="ssk-3002-000501.action.6">Risposta</xsl:variable>
	<xsl:variable name="ssk-3002-000501.action.7">Cambio di chiave</xsl:variable>
	<xsl:variable name="ssk-3002-000501.action.8">Quietanza negativa</xsl:variable>
	<xsl:variable name="ssk-3002-000501.action.9">Quietanza positiva</xsl:variable>
	<xsl:variable name="ssk-3002-000501.action.10">Inoltro</xsl:variable>
	<xsl:variable name="ssk-3002-000501.action.11">Feedback tecnico</xsl:variable>
	<xsl:variable name="ssk-3002-000501.attachment">Allegati</xsl:variable>
	<xsl:variable name="ssk-3002-000501.testDeliveryFlag">Dati di TEST</xsl:variable>
	<xsl:variable name="ssk-3002-000501.testData">TestData</xsl:variable>
	<xsl:variable name="ssk-3002-000501.extension">Estensione</xsl:variable>
	<xsl:variable name="ssk-3002-000501.messagePriority">Priorità di messaggio</xsl:variable>
	<xsl:variable name="ssk-3002-000501.eventPeriod">Periodo evento</xsl:variable>
	<xsl:variable name="ssk-3002-000501.positiveReport">Rapporto positivo</xsl:variable>
	<xsl:variable name="ssk-3002-000501.negativeReport">Rapporto negativo</xsl:variable>
	<xsl:variable name="ssk-3002-000501.errorCode">Codice errore</xsl:variable>
	
	<!-- content -->
	<xsl:variable name="ssk-3002-000501.insurant">Assicurato/intestatario</xsl:variable>
	<xsl:variable name="ssk-3002-000501.preferredLanguage">Lingua di corrispondenza</xsl:variable>
	<xsl:variable name="ssk-3002-000501.preferredLanguage.1">Tedesco</xsl:variable>
	<xsl:variable name="ssk-3002-000501.preferredLanguage.2">Francese</xsl:variable>
	<xsl:variable name="ssk-3002-000501.preferredLanguage.3">Italiano</xsl:variable>
	<xsl:variable name="ssk-3002-000501.amountPriorDelivery">Prestazione in capitale versata (in franco)</xsl:variable>
	<xsl:variable name="ssk-3002-000501.datePriorDelivery">Data del pagamento</xsl:variable>
	<xsl:variable name="ssk-3002-000501.accountForm">Genere di previdenza</xsl:variable>
	<xsl:variable name="ssk-3002-000501.accountForm.1">Secondo pilastro</xsl:variable>
	<xsl:variable name="ssk-3002-000501.accountForm.2">Conto di libero passaggio</xsl:variable>
	<xsl:variable name="ssk-3002-000501.accountForm.3">Acquisire partecipazioni</xsl:variable>
	<xsl:variable name="ssk-3002-000501.canton">Cantone di domicilio fiscale</xsl:variable>
	<xsl:variable name="ssk-3002-000501.sourceTax">Imposta alla fonte dedotta</xsl:variable>
	<xsl:variable name="ssk-3002-000501.sourceTax.0">No</xsl:variable>
	<xsl:variable name="ssk-3002-000501.sourceTax.1">Si</xsl:variable>
	<xsl:variable name="ssk-3002-000501.organisation">Istituto di previdenza/Istituto di assicurazione</xsl:variable>
	<xsl:variable name="ssk-3002-000501.organisationId">Dossier-Nr des Datenlieferanten</xsl:variable>
	<xsl:variable name="ssk-3002-000501.signatureLocation">Luogo sottoscrizione</xsl:variable>
	<xsl:variable name="ssk-3002-000501.signatureDate">Data sottoscrizione</xsl:variable>
	<xsl:variable name="ssk-3002-000501.signatureName">Certificato esatto</xsl:variable>
	<xsl:variable name="ssk-3002-000501.remarks">Osservazioni</xsl:variable>
</xsl:stylesheet>