<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	
	<xsl:variable name="ssk-3002-000102">Kapitalleistungen Säule 2 und 3a</xsl:variable>
	
	<!-- headerType -->
	<xsl:variable name="ssk-3002-000102.senderId">Absender-ID</xsl:variable>
	<xsl:variable name="ssk-3002-000102.originalSenderId">Originalabsender-ID</xsl:variable>
	<xsl:variable name="ssk-3002-000102.declarationLocalReference">Mitarbeiter-ID</xsl:variable>
	<xsl:variable name="ssk-3002-000102.recipientId">Empfänger-ID</xsl:variable>
	<xsl:variable name="ssk-3002-000102.messageId">Nachrichten-ID</xsl:variable>
	<xsl:variable name="ssk-3002-000102.referenceMessageId">ID Referenznachrichten-ID</xsl:variable>
	<xsl:variable name="ssk-3002-000102.ourBusinessReferenceID">Unsere Geschäftsreferenz-ID</xsl:variable>
	<xsl:variable name="ssk-3002-000102.yourBusinessReferenceId">Ihre Geschäftsreferenz-ID</xsl:variable>
	<xsl:variable name="ssk-3002-000102.messageType">Nachrichtentyp</xsl:variable>
	<xsl:variable name="ssk-3002-000102.subMessageType">Subnachrichten-Typ</xsl:variable>
	<xsl:variable name="ssk-3002-000102.sendingApplication">Sendeanwendung</xsl:variable>
	<xsl:variable name="ssk-3002-000102.partialDelivery">Teillieferung</xsl:variable>
	<xsl:variable name="ssk-3002-000102.uniqueIDBusinessCase">Eindeutige ID Business Case</xsl:variable>
	<xsl:variable name="ssk-3002-000102.totalNumberOfPackages">Gesamte Anzahl Pakete</xsl:variable>
	<xsl:variable name="ssk-3002-000102.numberOfActualPackage">Anzahl vorhandene Pakete</xsl:variable>
	<xsl:variable name="ssk-3002-000102.subject">Subjekt</xsl:variable>
	<xsl:variable name="ssk-3002-000102.object">Anspruchsberechtigte Person</xsl:variable>
	<xsl:variable name="ssk-3002-000102.comment">Kommentar</xsl:variable>
	<xsl:variable name="ssk-3002-000102.messageDate">Nachrichtendatum</xsl:variable>
	<xsl:variable name="ssk-3002-000102.initialMessageDate">Datum erste Nachricht</xsl:variable>
	<xsl:variable name="ssk-3002-000102.eventDate">Ereignisdatum</xsl:variable>
	<xsl:variable name="ssk-3002-000102.modificationDate">Änderungsdatum</xsl:variable>
	<xsl:variable name="ssk-3002-000102.action">Aktion</xsl:variable>
	<xsl:variable name="ssk-3002-000102.action.1">Neue Nachricht</xsl:variable>
	<xsl:variable name="ssk-3002-000102.action.3">Widerruf</xsl:variable>
	<xsl:variable name="ssk-3002-000102.action.4">Korrektur</xsl:variable>
	<xsl:variable name="ssk-3002-000102.action.5">Anfrage</xsl:variable>
	<xsl:variable name="ssk-3002-000102.action.6">Antwort</xsl:variable>
	<xsl:variable name="ssk-3002-000102.action.7">Schlüsselaustausch</xsl:variable>
	<xsl:variable name="ssk-3002-000102.action.8">Negative Quittung</xsl:variable>
	<xsl:variable name="ssk-3002-000102.action.9">Positive Quittung</xsl:variable>
	<xsl:variable name="ssk-3002-000102.action.10">Weiterleitung</xsl:variable>
	<xsl:variable name="ssk-3002-000102.action.11">Fachliche Rückmeldung</xsl:variable>
	<xsl:variable name="ssk-3002-000102.attachment">Anlagen</xsl:variable>
	<xsl:variable name="ssk-3002-000102.testDeliveryFlag">Markierung Testlieferung</xsl:variable>
	<xsl:variable name="ssk-3002-000102.testData">Testdaten</xsl:variable>
	<xsl:variable name="ssk-3002-000102.extension">Erweiterung</xsl:variable>
	<xsl:variable name="ssk-3002-000102.messagePriority">Meldungspriorität</xsl:variable>
	<xsl:variable name="ssk-3002-000102.eventPeriod">Ereignisperiode</xsl:variable>
	<xsl:variable name="ssk-3002-000102.positiveReport">Positiver Bericht</xsl:variable>
	<xsl:variable name="ssk-3002-000102.negativeReport">Negativer Bericht</xsl:variable>
	<xsl:variable name="ssk-3002-000102.errorCode">Fehlercode</xsl:variable>
	
	<!-- content -->
	<xsl:variable name="ssk-3002-000102.insurer">Versicherer</xsl:variable>
	<xsl:variable name="ssk-3002-000102.collectiveInsuredParty">Kollektivversicherungsnehmer</xsl:variable>
	<xsl:variable name="ssk-3002-000102.insuredPerson">Versicherte Person</xsl:variable>
	<xsl:variable name="ssk-3002-000102.entitledParty">Anspruchsberechtigte Person</xsl:variable>
	<xsl:variable name="ssk-3002-000102.policyNumber">Policen-Nummer</xsl:variable>
	<xsl:variable name="ssk-3002-000102.pensionForm">Vorsorgeform</xsl:variable>
	<xsl:variable name="ssk-3002-000102.pensionForm.1">2. Säule</xsl:variable>
	<xsl:variable name="ssk-3002-000102.pensionForm.2">Freizügigkeitskonto/-police</xsl:variable>
	<xsl:variable name="ssk-3002-000102.pensionForm.3">Säule 3a</xsl:variable>
	<xsl:variable name="ssk-3002-000102.pensionForm.4">UVG SUVA</xsl:variable>
	<xsl:variable name="ssk-3002-000102.dateOfInsuredEvent">Datum Versicherungsereignis</xsl:variable>
	<xsl:variable name="ssk-3002-000102.reasonForPayout">Auszahlungsgrund</xsl:variable>
	<xsl:variable name="ssk-3002-000102.reasonForPayout.1">Erlebensfall</xsl:variable>
	<xsl:variable name="ssk-3002-000102.reasonForPayout.2">Todesfall</xsl:variable>
	<xsl:variable name="ssk-3002-000102.reasonForPayout.3">Invalidität</xsl:variable>
	<xsl:variable name="ssk-3002-000102.reasonForPayout.4">Endgültiges Verlassen der Schweiz</xsl:variable>
	<xsl:variable name="ssk-3002-000102.reasonForPayout.5">Aufnahme einer selbst. Erwerbstätigkeit</xsl:variable>
	<xsl:variable name="ssk-3002-000102.reasonForPayout.6">WEF</xsl:variable>
	<xsl:variable name="ssk-3002-000102.reasonForPayout.7">Verteilung freier Mittel</xsl:variable>
	<xsl:variable name="ssk-3002-000102.capitalBenefitValue">Betrag Kapitalleistung</xsl:variable>
	<xsl:variable name="ssk-3002-000102.belatedNoticeValue">Betrag Nachmeldung</xsl:variable>
	<xsl:variable name="ssk-3002-000102.grossOutputValue">Bruttoleistung</xsl:variable>
	<xsl:variable name="ssk-3002-000102.dateOfPayout">Datum Auszahlung</xsl:variable>
	<xsl:variable name="ssk-3002-000102.notes">Bemerkungen</xsl:variable>
	
</xsl:stylesheet>